Subject: Calculation exercises wanted - more precise version

From: [email-masked]
Date: Thu, 1 Apr 1999 13:23:21 +0200

Hello CCLers again,

>from some of the first answers I got (Many thanks to all who answered so
quickly - I am overwhelmed!), I see that I was possibly not precise enough in
my first e-mail: What I am really looking for are paper-and-pencil exercises,
NOT computer exercises. The students have a basic knowledge in quantum
chemistry (Hartee-Fock etc.), so I am interested in exercises about the
mentioned more "advanced" topics. Sorry for any confusion! Hopefully, this does
not prevent anybody from answering to my question. Since a lot of people asked
for this, I will summerize in the CCL.

Again many thanks for any help!

Dipl.-Chem. Wibke Sudholt
Institute of Theoretical Chemistry
Heinrich-Heine-University
Duesseldorf, Germany
[email-masked]

On Thu, 1 Apr 1999 (sorry, no April joke :-) ), I wrote:

> Dear CCLers,
> 
> in the summer semester I have to supervise a group of students interested in
> advanced methods of quantum chemistry. The focus is on the theoretical
> foundation and background of methods including electron correlation, NOT on
> their practical application. The course will consist of lectures (hold by the
> professor) and training units (hold by me). Since I do this for the first time
> and the training course was not held here in the same form before, I am
> interested in good books and internet pages (or everything else) with
> collections of calculation exercises (and solutions for the superviser, of
> course :-) ) concerning the following topics:
> - unrestricted Hartree-Fock
> - configuration interaction
> - Moeller-Plesset perturbation theory
> - coupled-cluster methods
> - density functional theory
> Can somebody out there help me? Thank you very much in advance!
> 
> Best regards
> 
> Dipl.-Chem. Wibke Sudholt
> Institute of Theoretical Chemistry
> Heinrich-Heine-University
> Duesseldorf, Germany
> [email-masked]